<div class="safe-title">
    <a href="/user/safe">账号安全</a> >  实名认证
</div>
<div class="safe-content">
 
<!--     <div class="form-container update-form "> -->
<!--         <ul class="form"> -->
<!--             <li class="icon-realName"><input type="text" name="realName" autocomplete="off" placeholder="请输入您的真实姓名" maxlength="10" ></li> -->
<!--             <li class="icon-idCard"><input type="text" name="idCard" autocomplete="off" maxlength="18" placeholder="请输入您的身份证号"></li> -->
<!--         </ul> -->
<!--         <button class="btn safe-bind-realname btn-small">立即绑定</button> -->
<!--     </div> -->
    
    <div class="form-container update-success">
        <!--审核中-->
<!--         <div class="success-text icon-warn realName-wait hide"> -->
<!--             您的实名认证正在审核中，请耐心等待！ -->
<!--         </div> -->
        
        @if (empty($user->real_name) && empty($user->id_card))
        <div class="success-text icon-fail realName-fail">
            您的账号暂未实名认证，请移步到您玩的游戏内提交认证。
        </div>
        @else
        <!--审核通过-->
        <div class="real-done realName-done">
            <div class="success-text icon-success">
                您的账号已通过实名认证！
            </div>
            <div class="real-msg">
            @php
            $bornYear = substr($user->id_card, 6, 4);
            $age = date("Y") - $bornYear;
            @endphp
            	@if ($age >= 18)
                <span class="realName-more18">您已满18岁，您不会被纳入防沉迷系统，祝您游戏愉快<br></span>
                真实姓名 : <em id="realName">{{ $user->real_name }}</em><br>
                身份证号码: <em id="idCard">{{ $user->id_card }}</em>
                @else
                <span class="realName-below18">您尚未满18岁，请仔细阅读 <a href="javascript:" class="rules-fcm">防沉迷规则</a>，祝您游戏愉快<br></span>
                真实姓名 : <em id="realName"> {{ $user->real_name }}</em><br>
                身份证号码: <em id="idCard"> {{ $user->id_card }}</em>
                @endif
            </div>
        </div>

        <!--审核不通过-->
<!--         <div class="success-text icon-fail realName-fail"> -->
<!--             很抱歉，您的账号实名认证失败，请点击<a href="/user/safe">重新认证</a> -->
<!--         </div> -->

        <a href="/user/safe" class="btn btn-back-safe btn-small">返回账号安全</a>
    </div>
    @endif
</div>

<!--确认框-->
<div class="dialog dialog-confirm dialog-fcm hide">
    <div class="form-container">
        <a href="javascript:" class="close"></a>
        <h3>温馨提示</h3>
        <p class="toast-msg">
            未提供防沉迷资料，或防沉迷登记信息为未成年的账号，将被纳入防沉迷范围：<br>
            未成年人可游戏时间规则 （每日22点至次日8点禁止登录）<br>
            非法定节假日 90分钟/天<br>
            法定节假日 180分钟/天<br>
            未成年人充值规则<br>
            8周岁以下 禁止充值<br>
            8-16周岁 单笔充值限额50元；单月累计充值200元<br>
            16-18周岁 单笔充值限额100元；单月累计充值400元
        </p>
        <button class="btn btn-close btn-small">我知道了</button>
    </div>
</div>
