@extends("layout")

@section('title', '找回密码')

<link rel="stylesheet" href="{{ asset('css/style-mb.css?v=2021050801') }}">
@section('content')
    @if(!$isWx)
    <div class="is-weixin hide">
        <img src="{{ asset('ald/sign/images/wx.png') }}" class="m-img" alt="">
    </div>
    @else
<div class="container common-container">
	@include("components.top_nav")
    <div class="form-container">
        <ul class="form">
            <li class="icon-phone"><input type="text" name="phone" autocomplete="off" maxlength="11" placeholder="请输入您的手机号"></li>
            <li class="icon-code"><input type="text" name="code" autocomplete="off"  maxlength="6" placeholder="请输入验证码"><button class="send-code">发送验证码</button></li>
            <li class="icon-password"><input type="password" name="password" autocomplete="off"  placeholder="请输入您的密码" maxlength="30"></li>
            <li class="password-message">由6-30位字母、数字或字符组成，密码不可与用户名相同</li>
            <li class="icon-password"><input type="password" name="confirmPassword" autocomplete="off"  placeholder="确认密码" maxlength="30"></li>
        </ul>
        <button class="btn btn-findPassword">确认修改</button>
        <div class="form-footer">
            <a href="{{ route('login') }}" class="back-login">返回登录</a>
        </div>
    </div>
    <!--确认框-->
    <div class="dialog dialog-confirm hide">
        <div class="form-container">
            <h3>温馨提示</h3>
            <p class="toast-msg">密码修改成功，请重新登录！</p>
            <button class="btn btn-confirm btn-small">确定</button>
        </div>
    </div>
</div>
    @endif
@endsection
