@extends("layout")

@section('title', '登录')

<link rel="stylesheet" href="{{ asset('css/style-mb.css?v=2021050801') }}">
@section("content")
    @if(!$isWx)
    <div class="is-weixin hide">
        <img src="{{ asset('ald/sign/images/wx.png') }}" class="m-img" alt="">
    </div>
    @else
    <div class="container common-container" style="padding-top: 0">
        <div class="form-container">
            <a href="javascript:;" class="cc-logo">
                <img src="{{ asset('images/logo_font.png') }}" alt="橙橙网络">
            </a>
            <ul class="form">
                <li class="icon-account"><input type="text" name="account" autocomplete="off" placeholder="请输入您的账号"
                                                maxlength="30"></li>
                <li class="icon-password"><input type="password" name="password" autocomplete="off"
                                                 placeholder="请输入您的密码" maxlength="30"></li>
                <li class="change-password"><a href="{{ route('find_password') }}">找回密码？</a></li>
            </ul>
            <button class="btn btn-login">登录</button>
            <div class="register-now"><a href="{{ route('register') }}">立即注册</a></div>
                <div class="other-login">
                    <h4>—其他登录方式—</h4>
                    <a href="/ald_login" class="ald-login-mode">阿拉德之怒官方账号登录：</a>
                </div>
        </div>
        <script>
            $(function (){
                localStorage.removeItem('showOrange');
            });
        </script>
    </div>
    @endif
@endsection
